[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=Skype Portable
AppID=SkypePortable
Publisher=PortableApps.com
Homepage=PortableApps.com
Category=Internet
Description=Chat and talk to people around the world
Language=Multilingual
Trademarks=Skype is a trademark of Skype Technologies SA

[License]
Shareable=false
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=5.10.0.116
DisplayVersion=5.10.0.116

[Control]
Icons=1
Start=SkypePortable.exe

[Associations]
Protocols=skype,skype.callto
ProtocolCommandLine="/uri:%1"
ProtocolCommandLine-skype.callto="/callto:%1"
